ワイルドカード証明書は、スマホからのアクセスに対応できますか?

極端に古いバージョンのスマホを除いて、対応できます。

  • DigiCert / GeoTrust
    • Android 2.3 以降
    • iOS 3.0 以降
    • Blackberry 5.0 以降
    • Windows Phone 7 以降
  • Comodo
    • Android 1.5 以降
    • iOS 1.0 以降
    • Blackberry 4.3 以降
    • Windows Phone 7 以降